{
  "type": "minecraft:blasting",
  "ingredient": [
    {
      "item": "km:copper_pickaxe"
    },
    {
      "item": "km:copper_shovel"
    },
    {
      "item": "km:copper_axe"
    },
    {
      "item": "km:copper_hoe"
    },
    {
      "item": "km:copper_sword"
    },
    {
      "item": "km:copper_helmet"
    },
    {
      "item": "km:copper_chestplate"
    },
    {
      "item": "km:copper_leggings"
    },
    {
      "item": "km:copper_boots"
    },
    {
      "item": "km:copper_stick"
    },
    {
      "item": "km:copper_scepter"
    },
    {
      "item": "km:copper_dagger"
    },
    {
      "item": "km:copper_hammer"
    },
    {
      "item": "km:copper_battleaxe"
    }
  ],
  "result": "km:copper_nugget",
  "experience": 0.1,
  "cookingtime": 100
}
